Bug 834581 - debootstrap-1.0.41 is available
debootstrap-1.0.41 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: debootstrap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 09:50 EDT by Upstream Release Monitoring
Modified: 2013-03-03 20:30 EST (History)
4 users (show)

See Also:
Fixed In Version: debootstrap-1.0.41-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 04:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-22 09:50:07 EDT
Latest upstream release: 1.0.41
Current version in Fedora Rawhide: 1.0.40
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jan Vcelak 2012-06-26 04:07:44 EDT
Resolved in:

debootstrap-1.0.41-1.fc16
debootstrap-1.0.41-1.fc17
debootstrap-1.0.41-1.fc18
Comment 2 Fedora Update System 2012-06-26 04:09:46 EDT
debootstrap-1.0.41-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/debootstrap-1.0.41-1.fc16
Comment 3 Fedora Update System 2012-06-26 04:10:12 EDT
debootstrap-1.0.41-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/debootstrap-1.0.41-1.fc17
Comment 4 Fedora Update System 2012-07-17 13:18:39 EDT
debootstrap-1.0.41-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-07-17 13:29:13 EDT
debootstrap-1.0.41-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.